{% set PageTitle = "Homepage" %} {% set BodyClass = "homePage" %} {% extends
"master.html" %} {% block main %}
<div id="header2"></div>
<div id="header3"></div>
{% endblock %} {% block styles %} {% endblock %} {% block scripts %}
<script>
  window.addEventListener("load", function() {
    ReactDOM.render(
      React.createElement(PriorityComponents.HeaderBanner, {
        altText: "alt test goes here",
        isLeftAligned: true,
        headline:
          "In their eyes you're a superhero, so help protect their future",
        isHomepageHeader: true,
        desktopImage: {
          html: '<img src="dist/images/bg-road-lg.jpg" alt="" />',
          src: "dist/images/bg-road-lg.jpg",
          altText: "alt test goes here"
        },
        mobImage: {
          html: '<img src="dist/images/bg-road-sm.jpg" alt="" />',
          src: "dist/images/bg-road-sm.jpg",
          altText: "alt test goes here"
        },
        theme: {
          themeAfter: "warm-grey",
          themeName: "dusty-mint",
          textColour: "black"
        },
        ctas: [
          {
            link: '<a href="#">Start your quote</a>',
            type: "primary"
          }
        ]
      }),
      document.getElementById("header2")
    );

    ReactDOM.render(
      React.createElement(PriorityComponents.HeaderBanner, {
        altText: "alt test goes here",
        isLeftAligned: true,
        subtext:
          "New customers buying online only.<br>Excludes Home emergency and Home Legal expenses",
        headline:
          "In their eyes you're a superhero, so help protect their future",
        isHomepageHeader: true,
        desktopImage: {
          html: '<img src="dist/images/bg-road-lg.jpg" alt="" />',
          src: "dist/images/bg-road-lg.jpg",
          altText: "alt test goes here"
        },
        mobImage: {
          html: '<img src="dist/images/bg-road-sm.jpg" alt="" />',
          src: "dist/images/bg-road-sm.jpg",
          altText: "alt test goes here"
        },
        theme: {
          themeAfter: "warm-grey",
          themeName: "cool-grey",
          textColour: "green"
        },
        link: '<a href="#">Existing customer?</a>',
        ctas: [
          {
            link: '<a href="#">Start your quote</a>',
            type: "primary"
          },
          {
            link: '<a href="#">Retrieve your quote</a>',
            type: "secondary"
          }
        ]
      }),
      document.getElementById("header3")
    );
  });
</script>
{% endblock %} {% block header %}
<script>
  window.addEventListener("load", function() {
    ReactDOM.render(
      React.createElement(PriorityComponents.HeaderBanner, {
        desktopImage: {
          html: '<img src="dist/images/bg-road-lg.jpg" alt="" />',
          src: "dist/images/bg-road-lg.jpg",
          altText: "alt test goes here"
        },
        mobImage: {
          html: '<img src="dist/images/bg-road-sm.jpg" alt="" />',
          src: "dist/images/bg-road-sm.jpg",
          altText: "alt test goes here"
        },
        isLeftAligned: true,
        headline: "Tile of product or promotion goes here",
        subtext: "* Optional substatiation text goes here",
        isHomepageHeader: true,
        link: '<a href="#">Existing customer?</a>',

        theme: {
          themeAfter: "warm-grey"
        },
        ctas: [
          {
            link: '<a href="#">Start your quote</a>',
            type: "primary"
          },
          {
            link: '<a href="#">Retrieve your quote</a>',
            type: "secondary"
          }
        ]
      }),
      document.getElementById("HeaderBanner")
    );
  });
</script>
{% endblock %} {% block NavBreadcrumb %}{% endblock %}
